/* Universal styles*/

a:link, #googleSearchResultContainer a:link
{
    color: #b59f5a;
    background-color: transparent;
    font-weight: normal;
    text-decoration: underline;
}
#googleSearchResultContainer .gs-result .gs-title *
{
    color: #b59f5a;
}
#googleSearchResultContainer .gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl
{
    color: #b59f5a;
}
#googleSearchResultContainer .gsc-results .gsc-cursor-box .gsc-cursor-current-page
{
    color: #b59f5a;
}
#googleSearchResultContainer .gsc-results .gsc-cursor-box .gsc-cursor-page
{
    color: #b59f5a;
}
a:visited, #googleSearchResultContainer a:visited
{
    color: #b59f5a;
    background-color: transparent;
    text-decoration: underline;
    font-weight: normal;
}

a:hover, #googleSearchResultContainer a:hover
{
    color: #666666;
    font-weight: normal;
    background-color: transparent;
    text-decoration: underline;
}

a:visited:hover, #googleSearchResultContainer a:visited:hover
{
    color: #666666;
    font-weight: normal;
    background-color: transparent;
    text-decoration: underline;
}

h1, h2, h4, h5, h6
{
    font-family: Times, verdana, arial,helvetica,sans-serif;
    color: #666666;
}

h1
{
    margin: 0;
    font-weight: normal;
    font-size: 185%;
    padding-bottom: 15px;
    color: #674e00;
}
.header1
{
    margin: 0;
    font-weight: normal;
    font-size: 185%;
    padding-bottom: 5px;
    color: #674e00;
}


h2
{
    margin: 5px 0px 5px 0px;
    font-weight: bold;
    padding-top: 0px;
    font-size: 135%;
    color: #674e00;
}

h3
{
    margin: 0px 0px 5px 0px;
    padding-top: 0px;
    font-size: 100%;
    color: #674e00;
}

h4
{
    margin: 5px 0px 5px 0px;
    font-weight: bold;
    padding-top: 0px;
    font-size: 135%;
    color: #800000;
}

h5
{
    margin: 0;
    font-style: italic;
    font-weight: normal;
    font-size: 150%;
    padding: 0px 0px 12px 15px;
    color: #666;
}

h6
{
    margin: 0;
    font-weight: normal;
    font-size: 135%;
    padding-bottom: 5px;
    color: #fff;
}

h7
{
    margin: 5px 0px 5px 0px;
    font-weight: bold;
    padding-top: 0px;
    font-size: 14px;
    color: #800000;
}

h8
{
    margin: 5px 0px 5px 0px;
    font-weight: bold;
    padding-top: 0px;
    font-size: 14px;
    color: #674e00;
}

.SpecialHeader
{
    margin: 5px 0px 5px 0px;
    font-weight: bold;
    padding-top: 0px;
    font-size: 135%;
    color: #674e00;
    font-family: Times,verdana,arial,helvetica,sans-serif;
}

.delivery_headline
{
    margin: 0;
    padding-bottom: 15px;
    font-family: Times, verdana, arial,helvetica,sans-serif;
}

.delivery_title
{
    color: #674E00;
    font-size: 185%;
    font-weight: normal;
    font-family: Times, verdana, arial,helvetica,sans-serif;
}

.delivery_subtitle
{
    color: #666666;
    font-size: 100%;
    font-weight: normal;
    padding-left: 5px;
    font-family: Arial;
}

.helpPOP
{
    font-family: Arial;
    display: none;
}
.imagePOP
{
    display: none;
}
a.Summary_ContactUs, a:visited.Summary_ContactUs
{
    text-decoration: underline;
}

hr
{
    border-right: #000000 0px solid;
    border-top: #CCCCCC 1px dotted;
    border-left: #000000 0px solid;
    border-bottom: #000000 0px solid;
    color: #CCCCCC;
    height: 1px;
}

p
{
    margin: 5px 0px 10px 0px;
}

ul
{
    margin: 0px 0px 10px 10px;
    padding-left: 10px;
    /*list-style: round url("../../../../../UI/images/bullet.gif");*/
}

li
{
    margin: 3px 0px 0px 0px;
}

.tiercontent ul
{
    margin: 10px 0px 10px 10px;
    padding-left: 10px;
    /*list-style: square url("../../../../../UI/images/bullet.gif");*/
}

.tiercontent li
{
    margin: 3px 0px 8px 0px;
}

ul.home
{
    margin: 10px 0px 10px 0px;
    padding-left: 10px;
    list-style: square url("../../../../../UI/images/bullet_home.gif");
}

li.home
{
    margin: 0px 0px 20px 0px;
}

.photoleft
{
    float: left;
    margin: 0px 20px 0px 0px;
}

.photoright
{
    float: right;
    margin: 5px 15px 20px 65px;
}

.floatright
{
    float: right;
}

.floatleft
{
    float: left;
}

.hline10
{
    width: 100%;
    background: url(../images/hline_10.gif) repeat-x;
}

.hline20
{
    width: 100%;
    background: url(../images/hline_20.gif) repeat-x;
}

.hline20_11
{
    width: 882px;
    background: url(../images/hline_20_11.gif) repeat-x;
}

.hline20_09
{
    width: 882px;
    background: url(../images/hline_20_09.gif) repeat-x;
}

.hline20_1B
{
    width: 100%;
    background: url(../images/hline_20_11B.gif) repeat-x;
}

.tan
{
    background: #f0efe6;
}

.white
{
    background: #fff;
}

.gray1
{
    background: #e0e0e0;
}

.gray2
{
    background: #d3d3d3;
}

.child
{
    background: #f9d58d;
}

.adult
{
    background: #fef2b7;
}

.smtxt
{
    font-size: 85%;
}

.redtxt
{
    font-weight: bold;
    color: red;
}

.grytxt
{
    font-weight: bold;
    color: #666;
}

.tantxt
{
    font-weight: bold;
    color: #b59f5a;
}

.tantxtsm
{
    font-size: 85%;
    color: #b59f5a;
}

.block
{
    display: block;
    float: left;
}

.blockright
{
    display: block;
    float: right;
}

.txtbox
{
    width: 575px;
}

.txtbox2
{
    width: 600px;
}

.errortxt
{
    font-weight: bold;
    color: red;
}

/*-------------------------------------------------------------------------------------*/

.ProductLinks
{
    display: block;
    float: left;
    padding-top: 10px;
}

.ProductListContGrey
{
    display: block;
    width: 478px;
    padding-top: 0px;
    background: url(../images/product_list_bg_gry.gif) repeat-y;
    border-top: 1px solid #d7c684;
}

.ProductListContGrey .content
{
    display: block;
    padding: 10px 15px 0px 15px;
}

.ProductListContWht
{
    display: block;
    width: 478px;
    padding-top: 0px;
    border-top: 1px solid #d7c684;
}

.ProductListContWht .content
{
    display: block;
    float: left;
    padding: 10px 15px 0px 15px;
}

/* Feature Box Small Styles */

.FeatureBoxContainerSm
{
    display: block;
    float: left;
    width: 474px;
    border: 2px solid #f0efe6;
    margin-top: 20px;
}

.FeatureBoxContainerSm .hdr
{
    display: block;
    float: left;
    width: 454px;
    padding: 5px 10px 5px 10px;
    background: #f0efe6;
}

.FeatureBoxContainerSm .hdr h1
{
    width: 100%;
    display: block;
    float: left;
    font: large Times;
    color: #674e00;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.FeatureBoxSm
{
    display: block;
    float: left;
    width: 472px;
    border: 1px solid #cccc99;
}

.FeatureBoxSm .content
{
    display: block;
    float: left;
    width: 448px;
    border: 2px solid #f0efe6;
    padding: 10px;
}

/* Feature Box Large Styles */

.FeatureBoxContainerLg
{
    display: block;
    float: left;
    width: 898px;
    border: 2px solid #f0efe6;
    margin-bottom: 10px;
}

.FeatureBoxContainerLg .hdr
{
    display: block;
    float: left;
    width: 878px;
    padding: 5px 10px 5px 10px;
    background: #f0efe6;
}

.FeatureBoxContainerLg .hdr h1
{
    width: 100%;
    display: block;
    float: left;
    font: large Times;
    color: #674e00;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.FeatureBoxLg
{
    display: block;
    float: left;
    width: 896px;
    border: 1px solid #cccc99;
}

.FeatureBoxLg .content
{
    display: block;
    float: left;
    width: 872px;
    border: 2px solid #f0efe6;
    padding: 10px;
}

/* Utility Form Box Small Styles */

.UtilityFormBoxContainerSm
{
    display: block;
    float: left;
    width: 438px;
    border: 1px solid #f0efe6;
    margin-top: 0px;
}

.UtilityFormBoxSm
{
    display: block;
    float: left;
    width: 436px;
    border: 1px solid #fff;
}

.UtilityFormBoxSm .content
{
    display: block;
    float: left;
    width: 416px;
    padding: 10px 10px 20px 10px;
    background: #f0efe6;
}




.UtilityFormBoxSm .hdr
{
    display: block;
    float: left;
    width: 416px;
    padding: 0px 0px 5px 0px;
}

.UtilityFormBoxSm .hdr h1
{
    width: 100%;
    display: block;
    float: left;
    font: large Times;
    color: #674e00;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 10px 0px;
    background: url(../images/tier_h1_border.gif) repeat-x bottom;
}

.UtilityFormBoxBtns
{
    display: block;
    float: left;
    width: 100%;
    padding-top: 10px;
}

/* Form Box Small Styles */

.FormBoxContainerSm
{
    display: block;
    float: left;
    width: 476px;
    border: 1px solid #f0efe6;
    margin-top: 20px;
}

.FormBoxSm
{
    display: block;
    float: left;
    width: 474px;
    border: 1px solid #fff;
}

.FormBoxSm .content
{
    display: block;
    float: left;
    width: 454px;
    padding: 10px 10px 20px 10px;
    background: #f0efe6;
}

.FormBoxSm .hdr
{
    display: block;
    float: left;
    width: 454px;
    padding: 0px 0px 5px 0px;
}

.FormBoxSm .hdr h1
{
    width: 100%;
    display: block;
    float: left;
    font: large Times;
    color: #674e00;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 10px 0px;
    background: url(../images/tier_h1_border.gif) repeat-x bottom;
}

.FormBoxSm .separatorLine
{
    background: url(../images/tier_h1_border.gif) repeat-x bottom;
}

/* PageLinks Start */

.PageLinksContainer
{
    display: block;
    width: 100%;
    float: left;
    text-align: right;
    padding: 10px 0px 10px 0px;
}

.PageLinks
{
    color: #b59f5a;
    font-size: 11px;
}

.PageLinks span
{
    color: #fff;
    font-size: 11px;
    padding-right: 10px;
}

.PageLinks a:link
{
    color: #b59f5a;
    background-color: transparent;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
}

.PageLinks a:visited
{
    color: #b59f5a;
    background-color: transparent;
    text-decoration: none;
    font-weight: normal;
}

.PageLinks a:hover
{
    color: #b59f5a;
    font-weight: normal;
    background-color: transparent;
    text-decoration: underline;
}

.PageLinks a:visited:hover
{
    color: #b59f5a;
    font-weight: normal;
    background-color: transparent;
    text-decoration: underline;
}

.PageLinks a.active
{
    color: #b59f5a;
    font-weight: bold;
    background-color: transparent;
    text-decoration: none;
}

.PageLinks a.active:hover
{
    color: #b59f5a;
    font-weight: bold;
    background-color: transparent;
    text-decoration: underline;
}

.PageLinks a.active:hover:visited
{
    color: #b59f5a;
    font-weight: bold;
    background-color: transparent;
    text-decoration: underline;
}

/*  LeftSide RegisterNew  */
.UtilityFormBoxSmls .content
{
    display: block;
    float: left;
    width: 440px;
    padding: 10px 13px 0px 10px;
    background: #f0efe6;
}
.UtilityFormBoxSmRegls .content
{
    display: block;
    float: left;
    width: 460px;
    padding: 10px 13px 20px 10px;
    background: #f0efe6;
}
.UtilityFormBoxSmrs .content
{
    display: block;
    float: left;
    width: 455px;
    text-align: center;
    padding: 10px 10px 20px -5px;
    background: #f0efe6;
}
.UtilityFormBoxSmRegIndRs .content
{
    display: block;
    float: left;
    width: 440px;
    padding: 0px 10px 0px 10px;
    background: #f0efe6;
}
.UtilityFormBoxSmRegIndls .content
{
    display: block;
    float: left;
    width: 440px;
    padding: 0px 10px 0px 10px;
    background: #f0efe6;
}
.SpaceTdMainReg
{
    width: 1px;
}
.SpacePer
{
    width: 2%;
}
.IndMyAccFontCol
{
    color: Black;
    font-weight: bold;
}
.accountTable td
{
    padding-top: 4px;
    padding-left: 5px;
}
.SpacePer1
{
    width: 1%;
    padding-top: 4px;
    padding-left: 5px;
}
a.btnLogout
{
    font-weight: bold;
    color: Black;
    text-decoration: none;
    font-style: normal;
    float: right;
    padding: 0;
    font-size: 14px;
}
.accountTableRadiobtn
{
    padding-bottom: 3px;
    padding-left: 5px;
    padding-top: 4px;
}
.resultContainer
{
    padding: 10px;
}
#googleSearchResultContainer
{
    padding: 10px;
    padding-right: 150px;
}
#googleSearchResultContainer .gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl
{
    color: #b59f5a !important;
}
#googleSearchResultContainer a.gs-title:hover
{
    color: #666666;
    text-decoration: underline;
}
.headerNew
{
    float: left;
    vertical-align: text-top;
    height: 10px;
    padding-bottom: 0px;
    padding-right: 5px;
}
.productcategorylinks
{
    font-size: 15px;
}